{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "sup",
        "Version": "1.0.0",
        "Usage": "&sup(){text};",
        "Example": "&sup(){text};",
        "Note": "superscript text.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "<sup>{0}</sup>"
        ]
    }
}
